# OnCTCPReply

A CTCP reply has been received

Parameters

    $0 = source nick
    $1 = source user
    $2 = source host
    $3 = target
    $4 = ctcp type
    $5- = ctcp parameters

Window
Console window
Description
A CTCP reply has been received. If you call halt in this event , you will stop the further processing of the CTCP (thus you can disable some of the kvirc features). Be sure to know what you're doing.
See also
OnCTCPReply

Index, Events

KVIrc 3.2.0 Documentation
Generated by kris at Sun Mar 12 16:19:48 2006